VisualEditor: Track in some way (add tag to revision?) edits where user switched into wikitext editor
Closed, ResolvedPublic

Description

Since bug 50687 was fixed, I was wondering if wouldn't be a good idea to identify which edits made using the wikicode editor were actually started using Visual Editor. This could be useful to identify potential areas of improvement of Visual Editor, providing a list of actions which users are unable to complete using it.

A way to do this would be the use of a new tag (similar to the "visualeditor" and "visualeditor-needcheck" tags).


Version: unspecified
Severity: enhancement
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=50687

bzimport set Reference to bz56465.
He7d3r created this task.Via LegacyNov 1 2013, 11:16 AM
gerritbot added a comment.Via ConduitFeb 16 2014, 3:20 PM

Change 113665 had a related patch set uploaded by Alex Monk:
Track edits where user switched into wikitext editor from VE

https://gerrit.wikimedia.org/r/113665

gerritbot added a comment.Via ConduitFeb 27 2014, 1:35 AM

Change 113665 merged by jenkins-bot:
Track edits where user switched into wikitext editor from VE

https://gerrit.wikimedia.org/r/113665

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.